<ion-header>
  <ion-toolbar class="header">
    <ion-title>Meus Anúncios</ion-title>
    <ion-buttons slot="start">
      <ion-menu-button autoHide="false"></ion-menu-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item *ngFor="let animal of animais" [routerLink]="['/detalhes/'+animal.id]" routerdirection="forward">
      <img src="{{animal.foto}}">
      <ion-label>
        <h2> <b>{{animal.nome}}</b> - {{animal.descricao}}</h2>
      </ion-label>
    </ion-item>
  </ion-list>
</ion-content>
<ion-footer>
  <ion-toolbar position="bottom">
    <ion-button shape="round" color="danger" [routerLink]="['/cadastra']">+</ion-button>
  </ion-toolbar>
</ion-footer>